<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.jetbrains.Z.Z.r.r.R.V.Z byte[] r(java.math.BigInteger, long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.19&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.Z.Z.r.r.R.V.Z byte[] r(java.math.BigInteger, long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.34&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.Z.Z.r.r.R.V.Z void r(short, boolean, com.jetbrains.Z.Z.r.r.R.q, short, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.19&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.Z.Z.r.r.R.V.Z void r(short, boolean, com.jetbrains.Z.Z.r.r.R.q, short, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.34&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.Z.Z.r.r.R.V.Z int Z(short, short, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.19&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.Z.Z.r.r.R.V.Z int Z(short, short, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.34&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.Z.Z.r.r.R.V.Z java.math.BigInteger r(byte[], int, int, long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.19&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.Z.Z.r.r.R.V.Z java.math.BigInteger r(byte[], int, int, long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.34&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.Z.Z.r.r.R.V.r">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.19&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.Z.Z.r.r.R.V.r">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.34&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.Z.Z.r.r.R.V.Z int r(long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.19&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.Z.Z.r.r.R.V.Z int r(long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.34&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.Z.Z.r.r.R.V.Z java.math.BigInteger r(long, java.math.BigInteger)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.19&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.Z.Z.r.r.R.V.Z java.math.BigInteger r(long, java.math.BigInteger)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.34&quot;"/>
    </annotation>
  </item>
</root>
